parameters:
    paths:
        - src
        - tests
        - config
        - migrations

    level: 0

    # ignoreErrors:

    excludes_analyse:
        - vendor

    checkMissingIterableValueType: false